/* Project -> General */

/* const */
"project" = "プロジェクト" ;

"task" = "タスク" ;

/* menus */
"menu.duration-display-option" = "タスク期間の表示モードをカスタマイズする" ;

"menu.prject-calendar" = "プロジェクトカレンダーを設定する" ;

"menu.prject-calendar.please-in-main" = "プロジェクトカレンダーを維持するには、メインプロジェクトに戻ってください" ;

"menu.maintain-prj-resource" = "プロジェクトメンバーを管理する" ;

"menu.prject-resource.please-in-main" = "メインプロジェクトでプロジェクトカレンダーを管理してください" ;

"menu.configure-dwh" = "毎日の労働時間を設定する" ;

"menu.configure-currency" = "プロジェクトの通貨記号を設定します" ;

/* formatter */
"task.workdays_zero" = "0作業日" ;

"task.workdays_one" = "1作業日" ;

"task.workdays_other" = "{0}作業日" ;

"task.alldays_zero" = "0日" ;

"task.alldays_one" = "1日" ;

"task.alldays_other" = "{0}日" ;

"task.natural-duration" = "{0}（合計期間は{1}）" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0人のメンバー" ;

"task.members_one" = "メンバー1名" ;

"task.members_other" = "{0}人のメンバー" ;

"work.hour.zero" = "0時間" ;

"work.hour.one" = "{0}時間" ;

"work.hour.other" = "{0}時間" ;
